# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = ruby-mocha
pkgbase = ruby-mocha
pkgver = 1.16.1-1
pkgdesc = Mocha is a mocking and stubbing library for Ruby
url = https://github.com/freerange/mocha
builddate = 1674480263
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1749437
arch = any
license = Custom
depend = ruby
makedepend = ruby-minitest
checkdepend = ruby-rake
checkdepend = ruby-bundler
checkdepend = ruby-introspection
checkdepend = ruby-metaclass
